<?php

$gym_coach_tp_theme_css = '';

$gym_coach_theme_lay = get_theme_mod( 'gym_coach_tp_body_layout_settings','Full');
if($gym_coach_theme_lay == 'Container'){
$gym_coach_tp_theme_css .='body{';
$gym_coach_tp_theme_css .='max-width: 1140px; width: 100%; padding-right: 15px; padding-left: 15px; margin-right: auto; margin-left: auto;';
$gym_coach_tp_theme_css .='}';
$gym_coach_tp_theme_css .='@media screen and (max-width:575px){';
$gym_coach_tp_theme_css .='body{';
	$gym_coach_tp_theme_css .='max-width: 100%; padding-right:0px; padding-left: 0px';
$gym_coach_tp_theme_css .='} }';
$gym_coach_tp_theme_css .='.scrolled{';
$gym_coach_tp_theme_css .='width: auto; left:0; right:0;';
$gym_coach_tp_theme_css .='}';
}else if($gym_coach_theme_lay == 'Container Fluid'){
$gym_coach_tp_theme_css .='body{';
$gym_coach_tp_theme_css .='width: 100%;padding-right: 15px;padding-left: 15px;margin-right: auto;margin-left: auto;';
$gym_coach_tp_theme_css .='}';
$gym_coach_tp_theme_css .='@media screen and (max-width:575px){';
$gym_coach_tp_theme_css .='body{';
	$gym_coach_tp_theme_css .='max-width: 100%; padding-right:0px; padding-left:0px';
$gym_coach_tp_theme_css .='} }';
$gym_coach_tp_theme_css .='.scrolled{';
$gym_coach_tp_theme_css .='width: auto; left:0; right:0;';
$gym_coach_tp_theme_css .='}';
}else if($gym_coach_theme_lay == 'Full'){
$gym_coach_tp_theme_css .='body{';
$gym_coach_tp_theme_css .='max-width: 100%;';
$gym_coach_tp_theme_css .='}';
}

$gym_coach_scroll_position = get_theme_mod( 'gym_coach_scroll_top_position','Right');
if($gym_coach_scroll_position == 'Right'){
$gym_coach_tp_theme_css .='#return-to-top{';
$gym_coach_tp_theme_css .='right: 20px;';
$gym_coach_tp_theme_css .='}';
}else if($gym_coach_scroll_position == 'Left'){
$gym_coach_tp_theme_css .='#return-to-top{';
$gym_coach_tp_theme_css .='left: 20px;';
$gym_coach_tp_theme_css .='}';
}else if($gym_coach_scroll_position == 'Center'){
$gym_coach_tp_theme_css .='#return-to-top{';
$gym_coach_tp_theme_css .='right: 50%;left: 50%;';
$gym_coach_tp_theme_css .='}';
}

// related post
$gym_coach_related_post_mob = get_theme_mod('gym_coach_related_post_mob', true);
$gym_coach_related_post = get_theme_mod('gym_coach_remove_related_post', true);
$gym_coach_tp_theme_css .= '.related-post-block {';
if ($gym_coach_related_post == false) {
    $gym_coach_tp_theme_css .= 'display: none;';
}
$gym_coach_tp_theme_css .= '}';
$gym_coach_tp_theme_css .= '@media screen and (max-width: 575px) {';
if ($gym_coach_related_post == false || $gym_coach_related_post_mob == false) {
    $gym_coach_tp_theme_css .= '.related-post-block { display: none; }';
}
$gym_coach_tp_theme_css .= '}';

// slider btn
$gym_coach_slider_buttom_mob = get_theme_mod('gym_coach_slider_buttom_mob', true);
$gym_coach_slider_button = get_theme_mod('gym_coach_slider_button', true);
$gym_coach_tp_theme_css .= '#main-slider .more-btn {';
if ($gym_coach_slider_button == false) {
    $gym_coach_tp_theme_css .= 'display: none;';
}
$gym_coach_tp_theme_css .= '}';
$gym_coach_tp_theme_css .= '@media screen and (max-width: 575px) {';
if ($gym_coach_slider_button == false || $gym_coach_slider_buttom_mob == false) {
    $gym_coach_tp_theme_css .= '#main-slider .more-btn { display: none; }';
}
$gym_coach_tp_theme_css .= '}';

//return to header mobile               
$gym_coach_return_to_header_mob = get_theme_mod('gym_coach_return_to_header_mob', true);
$gym_coach_return_to_header = get_theme_mod('gym_coach_return_to_header', true);
$gym_coach_tp_theme_css .= '.return-to-header{';
if ($gym_coach_return_to_header == false) {
    $gym_coach_tp_theme_css .= 'display: none;';
}
$gym_coach_tp_theme_css .= '}';
$gym_coach_tp_theme_css .= '@media screen and (max-width: 575px) {';
if ($gym_coach_return_to_header == false || $gym_coach_return_to_header_mob == false) {
    $gym_coach_tp_theme_css .= '.return-to-header{ display: none; }';
}
$gym_coach_tp_theme_css .= '}';

//blog description              
$gym_coach_mobile_blog_description = get_theme_mod('gym_coach_mobile_blog_description', true);
$gym_coach_tp_theme_css .= '@media screen and (max-width: 575px) {';
if ($gym_coach_mobile_blog_description == false) {
    $gym_coach_tp_theme_css .= '.blog-description{ display: none; }';
}
$gym_coach_tp_theme_css .= '}';


$gym_coach_footer_widget_image = get_theme_mod('gym_coach_footer_widget_image');
if($gym_coach_footer_widget_image != false){
$gym_coach_tp_theme_css .='#footer{';
$gym_coach_tp_theme_css .='background: url('.esc_attr($gym_coach_footer_widget_image).');';
$gym_coach_tp_theme_css .='}';
}

//Social icon Font size
$gym_coach_social_icon_fontsize = get_theme_mod('gym_coach_social_icon_fontsize');
$gym_coach_tp_theme_css .='.social-media a i{';
$gym_coach_tp_theme_css .='font-size: '.esc_attr($gym_coach_social_icon_fontsize).'px;';
$gym_coach_tp_theme_css .='}';

// site title and tagline font size option
$gym_coach_site_title_font_size = get_theme_mod('gym_coach_site_title_font_size', ''); {
$gym_coach_tp_theme_css .='.logo h1 a, .logo p a{';
$gym_coach_tp_theme_css .='font-size: '.esc_attr($gym_coach_site_title_font_size).'px !important;';
$gym_coach_tp_theme_css .='}';
}

$gym_coach_site_tagline_font_size = get_theme_mod('gym_coach_site_tagline_font_size', '');{
$gym_coach_tp_theme_css .='.logo p{';
$gym_coach_tp_theme_css .='font-size: '.esc_attr($gym_coach_site_tagline_font_size).'px;';
$gym_coach_tp_theme_css .='}';
}

$gym_coach_related_product = get_theme_mod('gym_coach_related_product',true);
if($gym_coach_related_product == false){
$gym_coach_tp_theme_css .='.related.products{';
	$gym_coach_tp_theme_css .='display: none;';
$gym_coach_tp_theme_css .='}';
}

//menu font size
$gym_coach_menu_font_size = get_theme_mod('gym_coach_menu_font_size', '');{
$gym_coach_tp_theme_css .='.main-navigation a, .main-navigation li.page_item_has_children:after, .main-navigation li.menu-item-has-children:after{';
	$gym_coach_tp_theme_css .='font-size: '.esc_attr($gym_coach_menu_font_size).'px;';
$gym_coach_tp_theme_css .='}';
}

// menu text transform
$gym_coach_menu_text_tranform = get_theme_mod( 'gym_coach_menu_text_tranform','');
if($gym_coach_menu_text_tranform == 'Uppercase'){
$gym_coach_tp_theme_css .='.main-navigation a {';
	$gym_coach_tp_theme_css .='text-transform: uppercase;';
$gym_coach_tp_theme_css .='}';
}else if($gym_coach_menu_text_tranform == 'Lowercase'){
$gym_coach_tp_theme_css .='.main-navigation a {';
	$gym_coach_tp_theme_css .='text-transform: lowercase;';
$gym_coach_tp_theme_css .='}';
}
else if($gym_coach_menu_text_tranform == 'Capitalize'){
$gym_coach_tp_theme_css .='.main-navigation a {';
	$gym_coach_tp_theme_css .='text-transform: capitalize;';
$gym_coach_tp_theme_css .='}';
}

//sale position
$gym_coach_scroll_position = get_theme_mod( 'gym_coach_sale_tag_position','right');
if($gym_coach_scroll_position == 'right'){
$gym_coach_tp_theme_css .='.woocommerce ul.products li.product .onsale{';
    $gym_coach_tp_theme_css .='right: 25px !important;';
$gym_coach_tp_theme_css .='}';
}else if($gym_coach_scroll_position == 'left'){
$gym_coach_tp_theme_css .='.woocommerce ul.products li.product .onsale{';
    $gym_coach_tp_theme_css .='left: 25px !important; right: auto !important;';
$gym_coach_tp_theme_css .='}';
}

$gym_coach_woocommerce_sale_font_size = get_theme_mod('gym_coach_woocommerce_sale_font_size');
if($gym_coach_woocommerce_sale_font_size != false){
    $gym_coach_tp_theme_css .='.woocommerce ul.products li.product .onsale, .woocommerce span.onsale{';
        $gym_coach_tp_theme_css .='font-size: '.esc_attr($gym_coach_woocommerce_sale_font_size).'px;';
    $gym_coach_tp_theme_css .='}';
}

$gym_coach_woocommerce_sale_padding_top_bottom = get_theme_mod('gym_coach_woocommerce_sale_padding_top_bottom');
if($gym_coach_woocommerce_sale_padding_top_bottom != false){
    $gym_coach_tp_theme_css .='.woocommerce ul.products li.product .onsale, .woocommerce span.onsale{';
        $gym_coach_tp_theme_css .='padding-top: '.esc_attr($gym_coach_woocommerce_sale_padding_top_bottom).'px; padding-bottom: '.esc_attr($gym_coach_woocommerce_sale_padding_top_bottom).'px;';
    $gym_coach_tp_theme_css .='}';
}

$gym_coach_woocommerce_sale_padding_left_right = get_theme_mod('gym_coach_woocommerce_sale_padding_left_right');
if($gym_coach_woocommerce_sale_padding_left_right != false){
    $gym_coach_tp_theme_css .='.woocommerce ul.products li.product .onsale, .woocommerce span.onsale{';
        $gym_coach_tp_theme_css .='padding-left: '.esc_attr($gym_coach_woocommerce_sale_padding_left_right).'px !Important; padding-right: '.esc_attr($gym_coach_woocommerce_sale_padding_left_right).'px !important;';
    $gym_coach_tp_theme_css .='}';
}

$gym_coach_woocommerce_sale_border_radius = get_theme_mod('gym_coach_woocommerce_sale_border_radius', 100);
if($gym_coach_woocommerce_sale_border_radius != false){
    $gym_coach_tp_theme_css .='.woocommerce ul.products li.product .onsale, .woocommerce span.onsale{';
        $gym_coach_tp_theme_css .='border-radius: '.esc_attr($gym_coach_woocommerce_sale_border_radius).'% !important;';
    $gym_coach_tp_theme_css .='}';
}

//Font Weight
$gym_coach_menu_font_weight = get_theme_mod( 'gym_coach_menu_font_weight','');
if($gym_coach_menu_font_weight == '100'){
$gym_coach_tp_theme_css .='.main-navigation a{';
    $gym_coach_tp_theme_css .='font-weight: 100;';
$gym_coach_tp_theme_css .='}';
}else if($gym_coach_menu_font_weight == '200'){
$gym_coach_tp_theme_css .='.main-navigation a{';
    $gym_coach_tp_theme_css .='font-weight: 200;';
$gym_coach_tp_theme_css .='}';
}else if($gym_coach_menu_font_weight == '300'){
$gym_coach_tp_theme_css .='.main-navigation a{';
    $gym_coach_tp_theme_css .='font-weight: 300;';
$gym_coach_tp_theme_css .='}';
}else if($gym_coach_menu_font_weight == '400'){
$gym_coach_tp_theme_css .='.main-navigation a{';
    $gym_coach_tp_theme_css .='font-weight: 400;';
$gym_coach_tp_theme_css .='}';
}else if($gym_coach_menu_font_weight == '500'){
$gym_coach_tp_theme_css .='.main-navigation a{';
    $gym_coach_tp_theme_css .='font-weight: 500;';
$gym_coach_tp_theme_css .='}';
}else if($gym_coach_menu_font_weight == '600'){
$gym_coach_tp_theme_css .='.main-navigation a{';
    $gym_coach_tp_theme_css .='font-weight: 600;';
$gym_coach_tp_theme_css .='}';
}else if($gym_coach_menu_font_weight == '700'){
$gym_coach_tp_theme_css .='.main-navigation a{';
    $gym_coach_tp_theme_css .='font-weight: 700;';
$gym_coach_tp_theme_css .='}';
}else if($gym_coach_menu_font_weight == '800'){
$gym_coach_tp_theme_css .='.main-navigation a{';
    $gym_coach_tp_theme_css .='font-weight: 800;';
$gym_coach_tp_theme_css .='}';
}else if($gym_coach_menu_font_weight == '900'){
$gym_coach_tp_theme_css .='.main-navigation a{';
    $gym_coach_tp_theme_css .='font-weight: 900;';
$gym_coach_tp_theme_css .='}';
}

/*------------- Blog Page------------------*/
$gym_coach_post_image_round = get_theme_mod('gym_coach_post_image_round', 0);
if($gym_coach_post_image_round != false){
    $gym_coach_tp_theme_css .='.blog .box-image img{';
        $gym_coach_tp_theme_css .='border-radius: '.esc_attr($gym_coach_post_image_round).'px;';
    $gym_coach_tp_theme_css .='}';
}

$gym_coach_post_image_width = get_theme_mod('gym_coach_post_image_width', '');
if($gym_coach_post_image_width != false){
    $gym_coach_tp_theme_css .='.blog .box-image img{';
        $gym_coach_tp_theme_css .='Width: '.esc_attr($gym_coach_post_image_width).'px;';
    $gym_coach_tp_theme_css .='}';
}

$gym_coach_post_image_length = get_theme_mod('gym_coach_post_image_length', '');
if($gym_coach_post_image_length != false){
    $gym_coach_tp_theme_css .='.blog .box-image img{';
        $gym_coach_tp_theme_css .='height: '.esc_attr($gym_coach_post_image_length).'px;';
    $gym_coach_tp_theme_css .='}';
}

// footer widget title font size
$gym_coach_footer_widget_title_font_size = get_theme_mod('gym_coach_footer_widget_title_font_size', '');{
$gym_coach_tp_theme_css .='#footer h3, #footer h2.wp-block-heading{';
    $gym_coach_tp_theme_css .='font-size: '.esc_attr($gym_coach_footer_widget_title_font_size).'px;';
$gym_coach_tp_theme_css .='}';
}

// Copyright text font size
$gym_coach_footer_copyright_font_size = get_theme_mod('gym_coach_footer_copyright_font_size', '');{
$gym_coach_tp_theme_css .='#footer .site-info p{';
    $gym_coach_tp_theme_css .='font-size: '.esc_attr($gym_coach_footer_copyright_font_size).'px;';
$gym_coach_tp_theme_css .='}';
}

// copyright padding
$gym_coach_footer_copyright_top_bottom_padding = get_theme_mod('gym_coach_footer_copyright_top_bottom_padding', '');
if ($gym_coach_footer_copyright_top_bottom_padding !== '') { 
    $gym_coach_tp_theme_css .= '.site-info {';
    $gym_coach_tp_theme_css .= 'padding-top: ' . esc_attr($gym_coach_footer_copyright_top_bottom_padding) . 'px;';
    $gym_coach_tp_theme_css .= 'padding-bottom: ' . esc_attr($gym_coach_footer_copyright_top_bottom_padding) . 'px;';
    $gym_coach_tp_theme_css .= '}';
}

// copyright position
$gym_coach_copyright_text_position = get_theme_mod( 'gym_coach_copyright_text_position','Center');
if($gym_coach_copyright_text_position == 'Center'){
$gym_coach_tp_theme_css .='#footer .site-info p{';
$gym_coach_tp_theme_css .='text-align:center;';
$gym_coach_tp_theme_css .='}';
}else if($gym_coach_copyright_text_position == 'Left'){
$gym_coach_tp_theme_css .='#footer .site-info p{';
$gym_coach_tp_theme_css .='text-align:left;';
$gym_coach_tp_theme_css .='}';
}else if($gym_coach_copyright_text_position == 'Right'){
$gym_coach_tp_theme_css .='#footer .site-info p{';
$gym_coach_tp_theme_css .='text-align:right;';
$gym_coach_tp_theme_css .='}';
}

// Header Image title font size
$gym_coach_header_image_title_font_size = get_theme_mod('gym_coach_header_image_title_font_size', '40');{
$gym_coach_tp_theme_css .='.box-text h2{';
    $gym_coach_tp_theme_css .='font-size: '.esc_attr($gym_coach_header_image_title_font_size).'px;';
$gym_coach_tp_theme_css .='}';
}

// header
$gym_coach_slider_arrows = get_theme_mod('gym_coach_slider_arrows', true);
if($gym_coach_slider_arrows == false){
$gym_coach_tp_theme_css .='.page-template-front-page .main-header{';
    $gym_coach_tp_theme_css .='position:static;border-bottom:1px solid #ccc; padding-bottom:20px;';
$gym_coach_tp_theme_css .='}';
}


/*--------------------------- banner image Opacity -------------------*/
    $gym_coach_theme_lay = get_theme_mod( 'gym_coach_header_banner_opacity_color','0.5');
        if($gym_coach_theme_lay == '0'){
            $gym_coach_tp_theme_css .='.single-page-img, .featured-image{';
                $gym_coach_tp_theme_css .='opacity:0';
            $gym_coach_tp_theme_css .='}';
        }else if($gym_coach_theme_lay == '0.1'){
            $gym_coach_tp_theme_css .='.single-page-img, .featured-image{';
                $gym_coach_tp_theme_css .='opacity:0.1';
            $gym_coach_tp_theme_css .='}';
        }else if($gym_coach_theme_lay == '0.2'){
            $gym_coach_tp_theme_css .='.single-page-img, .featured-image{';
                $gym_coach_tp_theme_css .='opacity:0.2';
            $gym_coach_tp_theme_css .='}';
        }else if($gym_coach_theme_lay == '0.3'){
            $gym_coach_tp_theme_css .='.single-page-img, .featured-image{';
                $gym_coach_tp_theme_css .='opacity:0.3';
            $gym_coach_tp_theme_css .='}';
        }else if($gym_coach_theme_lay == '0.4'){
            $gym_coach_tp_theme_css .='.single-page-img, .featured-image{';
                $gym_coach_tp_theme_css .='opacity:0.4';
            $gym_coach_tp_theme_css .='}';
        }else if($gym_coach_theme_lay == '0.5'){
            $gym_coach_tp_theme_css .='.single-page-img, .featured-image{';
                $gym_coach_tp_theme_css .='opacity:0.5';
            $gym_coach_tp_theme_css .='}';
        }else if($gym_coach_theme_lay == '0.6'){
            $gym_coach_tp_theme_css .='.single-page-img, .featured-image{';
                $gym_coach_tp_theme_css .='opacity:0.6';
            $gym_coach_tp_theme_css .='}';
        }else if($gym_coach_theme_lay == '0.7'){
            $gym_coach_tp_theme_css .='.single-page-img, .featured-image{';
                $gym_coach_tp_theme_css .='opacity:0.7';
            $gym_coach_tp_theme_css .='}';
        }else if($gym_coach_theme_lay == '0.8'){
            $gym_coach_tp_theme_css .='.single-page-img, .featured-image{';
                $gym_coach_tp_theme_css .='opacity:0.8';
            $gym_coach_tp_theme_css .='}';
        }else if($gym_coach_theme_lay == '0.9'){
            $gym_coach_tp_theme_css .='.single-page-img, .featured-image{';
                $gym_coach_tp_theme_css .='opacity:0.9';
            $gym_coach_tp_theme_css .='}';
        }else if($gym_coach_theme_lay == '1'){
            $gym_coach_tp_theme_css .='#main-slider img{';
                $gym_coach_tp_theme_css .='opacity:1';
            $gym_coach_tp_theme_css .='}';
        }

    $gym_coach_header_banner_image_overlay = get_theme_mod('gym_coach_header_banner_image_overlay', true);
    if($gym_coach_header_banner_image_overlay == false){
        $gym_coach_tp_theme_css .='.single-page-img, .featured-image{';
            $gym_coach_tp_theme_css .='opacity:1;';
        $gym_coach_tp_theme_css .='}';
    }

    $gym_coach_header_banner_image_ooverlay_color = get_theme_mod('gym_coach_header_banner_image_ooverlay_color', true);
    if($gym_coach_header_banner_image_ooverlay_color != false){
        $gym_coach_tp_theme_css .='.box-image-page{';
            $gym_coach_tp_theme_css .='background-color: '.esc_attr($gym_coach_header_banner_image_ooverlay_color).';';
        $gym_coach_tp_theme_css .='}';
    }

    // Slider Height
    $gym_coach_slider_img_height      = get_theme_mod('gym_coach_slider_img_height');
    $gym_coach_slider_img_height_resp = get_theme_mod('gym_coach_slider_img_height_responsive');

    // Desktop height
    $gym_coach_tp_theme_css .= '@media screen and (min-width: 768px) {';
    $gym_coach_tp_theme_css .= '#slider img {';
    if ( $gym_coach_slider_img_height ) {
        $gym_coach_tp_theme_css .= 'height: ' . esc_attr( $gym_coach_slider_img_height ) . ';';
    }
    $gym_coach_tp_theme_css .= 'width: 100%; object-fit: cover;';
    $gym_coach_tp_theme_css .= '}';
    $gym_coach_tp_theme_css .= '}';

    // Mobile height
    $gym_coach_tp_theme_css .= '@media screen and (max-width: 767px) {';
    $gym_coach_tp_theme_css .= '#slider img {';
    if ( $gym_coach_slider_img_height_resp ) {
        $gym_coach_tp_theme_css .= 'height: ' . esc_attr( $gym_coach_slider_img_height_resp ) . ' !important;';
    }
    $gym_coach_tp_theme_css .= 'width: 100%; object-fit: cover;';
    $gym_coach_tp_theme_css .= '}';
    $gym_coach_tp_theme_css .= '}';

    //First Cap ( Blog Post )
    $gym_coach_show_first_caps = get_theme_mod('gym_coach_show_first_caps', 'false');
    if($gym_coach_show_first_caps == 'true' ){
    $gym_coach_tp_theme_css .='.blog .page-box p:nth-of-type(1)::first-letter{';
    $gym_coach_tp_theme_css .=' font-size: 55px; font-weight: 600;';
    $gym_coach_tp_theme_css .=' margin-right: 6px;';
    $gym_coach_tp_theme_css .=' line-height: 1;';
    $gym_coach_tp_theme_css .='}';
    }elseif($gym_coach_show_first_caps == 'false' ){
    $gym_coach_tp_theme_css .='.blog .page-box p:nth-of-type(1)::first-letter {';
    $gym_coach_tp_theme_css .='display: none;';
    $gym_coach_tp_theme_css .='}';
    }

    // Menu hover effect
    $gym_coach_menus_item = get_theme_mod( 'gym_coach_menus_item_style','None');
    if($gym_coach_menus_item == 'None'){
        $gym_coach_tp_theme_css .='.main-navigation a:hover{';
            $gym_coach_tp_theme_css .='';
        $gym_coach_tp_theme_css .='}';
    }else if($gym_coach_menus_item == 'Zoom In'){
        $gym_coach_tp_theme_css .='.main-navigation a:hover{';
            $gym_coach_tp_theme_css .='transition: all 0.3s ease-in-out !important; transform: scale(1.2) !important;';
        $gym_coach_tp_theme_css .='}';
    }

    
// footer widget letter case
$gym_coach_footer_widget_title_text_tranform = get_theme_mod( 'gym_coach_footer_widget_title_text_tranform','');
if($gym_coach_footer_widget_title_text_tranform == 'Uppercase'){
$gym_coach_tp_theme_css .='#footer h2, #footer h3, #footer h1.wp-block-heading, #footer h2.wp-block-heading, #footer h3.wp-block-heading, #footer h4.wp-block-heading, #footer h5.wp-block-heading, #footer h6.wp-block-heading {';
    $gym_coach_tp_theme_css .='text-transform: uppercase;';
$gym_coach_tp_theme_css .='}';
}else if($gym_coach_footer_widget_title_text_tranform == 'Lowercase'){
$gym_coach_tp_theme_css .='#footer h2, #footer h3, #footer h1.wp-block-heading, #footer h2.wp-block-heading, #footer h3.wp-block-heading, #footer h4.wp-block-heading, #footer h5.wp-block-heading, #footer h6.wp-block-heading {';
    $gym_coach_tp_theme_css .='text-transform: lowercase;';
$gym_coach_tp_theme_css .='}';
}
else if($gym_coach_footer_widget_title_text_tranform == 'Capitalize'){
$gym_coach_tp_theme_css .='#footer h2, #footer h3, #footer h1.wp-block-heading, #footer h2.wp-block-heading, #footer h3.wp-block-heading, #footer h4.wp-block-heading, #footer h5.wp-block-heading, #footer h6.wp-block-heading {';
    $gym_coach_tp_theme_css .='text-transform: capitalize;';
$gym_coach_tp_theme_css .='}';
}

//Footer Font Weight
$gym_coach_footer_widget_title_font_weight = get_theme_mod( 'gym_coach_footer_widget_title_font_weight','');
if($gym_coach_footer_widget_title_font_weight == '100'){
$gym_coach_tp_theme_css .='#footer h2, #footer h3, #footer h1.wp-block-heading, #footer h2.wp-block-heading, #footer h3.wp-block-heading, #footer h4.wp-block-heading, #footer h5.wp-block-heading, #footer h6.wp-block-heading {';
    $gym_coach_tp_theme_css .='font-weight: 100;';
$gym_coach_tp_theme_css .='}';
}else if($gym_coach_footer_widget_title_font_weight == '200'){
$gym_coach_tp_theme_css .='#footer h2, #footer h3, #footer h1.wp-block-heading, #footer h2.wp-block-heading, #footer h3.wp-block-heading, #footer h4.wp-block-heading, #footer h5.wp-block-heading, #footer h6.wp-block-heading {';
    $gym_coach_tp_theme_css .='font-weight: 200;';
$gym_coach_tp_theme_css .='}';
}else if($gym_coach_footer_widget_title_font_weight == '300'){
$gym_coach_tp_theme_css .='#footer h2, #footer h3, #footer h1.wp-block-heading, #footer h2.wp-block-heading, #footer h3.wp-block-heading, #footer h4.wp-block-heading, #footer h5.wp-block-heading, #footer h6.wp-block-heading {';
    $gym_coach_tp_theme_css .='font-weight: 300;';
$gym_coach_tp_theme_css .='}';
}else if($gym_coach_footer_widget_title_font_weight == '400'){
$gym_coach_tp_theme_css .='#footer h2, #footer h3, #footer h1.wp-block-heading, #footer h2.wp-block-heading, #footer h3.wp-block-heading, #footer h4.wp-block-heading, #footer h5.wp-block-heading, #footer h6.wp-block-heading {';
    $gym_coach_tp_theme_css .='font-weight: 400;';
$gym_coach_tp_theme_css .='}';
}else if($gym_coach_footer_widget_title_font_weight == '500'){
$gym_coach_tp_theme_css .='#footer h2, #footer h3, #footer h1.wp-block-heading, #footer h2.wp-block-heading, #footer h3.wp-block-heading, #footer h4.wp-block-heading, #footer h5.wp-block-heading, #footer h6.wp-block-heading {';
    $gym_coach_tp_theme_css .='font-weight: 500;';
$gym_coach_tp_theme_css .='}';
}else if($gym_coach_footer_widget_title_font_weight == '600'){
$gym_coach_tp_theme_css .='#footer h2, #footer h3, #footer h1.wp-block-heading, #footer h2.wp-block-heading, #footer h3.wp-block-heading, #footer h4.wp-block-heading, #footer h5.wp-block-heading, #footer h6.wp-block-heading {';
    $gym_coach_tp_theme_css .='font-weight: 600;';
$gym_coach_tp_theme_css .='}';
}else if($gym_coach_footer_widget_title_font_weight == '700'){
$gym_coach_tp_theme_css .='#footer h2, #footer h3, #footer h1.wp-block-heading, #footer h2.wp-block-heading, #footer h3.wp-block-heading, #footer h4.wp-block-heading, #footer h5.wp-block-heading, #footer h6.wp-block-heading {';
    $gym_coach_tp_theme_css .='font-weight: 700;';
$gym_coach_tp_theme_css .='}';
}else if($gym_coach_footer_widget_title_font_weight == '800'){
$gym_coach_tp_theme_css .='#footer h2, #footer h3, #footer h1.wp-block-heading, #footer h2.wp-block-heading, #footer h3.wp-block-heading, #footer h4.wp-block-heading, #footer h5.wp-block-heading, #footer h6.wp-block-heading {';
    $gym_coach_tp_theme_css .='font-weight: 800;';
$gym_coach_tp_theme_css .='}';
}else if($gym_coach_footer_widget_title_font_weight == '900'){
$gym_coach_tp_theme_css .='#footer h2, #footer h3, #footer h1.wp-block-heading, #footer h2.wp-block-heading, #footer h3.wp-block-heading, #footer h4.wp-block-heading, #footer h5.wp-block-heading, #footer h6.wp-block-heading {';
    $gym_coach_tp_theme_css .='font-weight: 900;';
$gym_coach_tp_theme_css .='}';
}

// footer widget position
$gym_coach_footer_widget_title_position = get_theme_mod( 'gym_coach_footer_widget_title_position','');
if($gym_coach_footer_widget_title_position == 'Right'){
$gym_coach_tp_theme_css .='#footer aside.widget-area{';
$gym_coach_tp_theme_css .='text-align: right;';
$gym_coach_tp_theme_css .='}';
}else if($gym_coach_footer_widget_title_position == 'Left'){
$gym_coach_tp_theme_css .='#footer aside.widget-area{';
$gym_coach_tp_theme_css .='text-align: left;';
$gym_coach_tp_theme_css .='}';
}else if($gym_coach_footer_widget_title_position == 'Center'){
$gym_coach_tp_theme_css .='#footer aside.widget-area{';
$gym_coach_tp_theme_css .='text-align: center;';
$gym_coach_tp_theme_css .='}';
}
